<?php


require_once( "_inc.php" );
$tpl->assign( $gSite );
$tpl->assign( "userId", $dUserId );
$page = !empty( $_GET['p'] ) ? intval( $_GET['p'] ) : 1;
$tpl->assign( "page", $page );
$tpl->display( );
?>
